Subject: Re: [Last-Call] Last Call: <draft-ietf-extra-quota-07.txt> (IMAP QUOTA Extension) to Proposed Standard

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 7 Oct 2021 07:09:05 -0700

Apologies; this second Last Call was requested in error.  After the
telechat that's in progress I'll figure out how to dislodge it from that
process error and get it moving forward.

-MSK

On Mon, Oct 4, 2021 at 7:51 AM The IESG <[email-masked]> wrote:

>
> The IESG has received a request from the Email mailstore and eXtensions To
> Revise or Amend WG (extra) to consider the following document: - 'IMAP
> QUOTA
> Extension'
>   <draft-ietf-extra-quota-07.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2021-10-18. Exceptionally, comments
> may
> be sent to [email-masked] instead. In either case, please retain the
> beginning
> of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    The QUOTA extension of the Internet Message Access Protocol (RFC
>    3501/RFC 9051) permits administrative limits on resource usage
>    (quotas) to be manipulated through the IMAP protocol.
>
>    This document obsoletes RFC 2087, but attempts to remain backwards
>    compatible whenever possible.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-extra-quota/
>
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> The document contains these normative downward references.
> See RFC 3967 for additional information:
>     rfc5257: Internet Message Access Protocol - ANNOTATE Extension
> (Experimental - Internet Engineering Task Force (IETF))
>
>
>
>
>